/* Főoldal */
.formGroupAnchor{
    color: blue !important;
    position: relative !important;
    top: -1px;
}
@media only screen and (min-width: 1160px) {
    .mwidth1200{
        margin: 0 auto;
    }
}
.glamour-newsletter-container{
    width: 100%;
    float: right;
    text-align: center;
}
.glamour-newsletter-logo{
    max-width: 250px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
}
.mAuto{
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.g-h-form{
    width: 100%;
}
.fsize{
    font-size: 11px !important;
    text-align: left !important;
    font-weight: bold;
}
.mtop20{
    margin-top: 20px;
}
.mtop24{
    margin-top: 24px;
}
.g-h-button {
	background-color:#F14DAE;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	padding:5px 31px;
	text-decoration:none;
    width: 100%;
    height: 30px;
    font-weight: 500;
}
.g-h-button:hover {
    background-color: #F14DAE;
    text-decoration: none !important;
    color: #fff;
}
@media only screen and (min-width: 992px) {
    .g-h-button{
        max-width: 255px;
        width: 100%;
    }
    .w255{
        width: 255px;
    }
    .checkbox-inline{
        margin-top: 20px !important;
    }
    .g-h-mainPicDiv{
        background: url("../images/newsletter/desktop_image.png");
        height: 182px;
        background-size: 100%;
        margin-top: 10px;
    }
    .email_subscribe_newsletter-nyito{
        height: 30px !important;
        max-width: 255px;
        width: 100%;
    }
    
    .desktopForm{
        display: block !important;
    }
    .desktopForm2{
        display: none !important;
    }
    .mobileForm{
        display: none;
    }
    .frightFull{
        float: right;
        margin-top: 10px;
    }
    .glamour-newsletter-logo{
        display: block;
    }
    #g-h-anchor{
        display: block;
    }
    .g-h-mainPicDiv{
        background-repeat: no-repeat;
    }
    .g-h-mainPicDiv{
        display: block;
    }
    .mobileForm{
        display: none;
    }
    .pageForm{
        display: block;
    }
    .desktopForm{
        display: none;
    }
    .glamour-newsletter-paragraph{
        width: 100%;
        margin-top: 10px;
        font-weight: 500;
        text-align: center;
        font-size: 18px;
    }
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
    .mwidth1200{
        max-width: 907px !important;
        margin: 0 auto;
    }
    .g-h-mainPicDiv{
        background: url("../images/newsletter/laptop_image.png");
        height: 288px !important;
        background-size: 117%;
        margin-top: 10px;
    }
    .glamour-newsletter-container{
        max-width: 100%;
    }
    .desktopForm{
        display: none !important;
    }
    .desktopForm2{
        display: block !important;
    }
    .mobileForm{
        display: none;
    }
    .g-h-button{
        width: 300px !important;
        margin-top: 15px !important;
    }
    .fsize{
        margin-left: 15px !important;
    }
    .mtop10{
        margin-top: 10px !important;
    }
    .email_subscribe_newsletter-nyito{
        max-width: 300px;
        width: 100%;
        height: 30px;
        margin: 0 auto;
    }
    .glamour-newsletter-paragraph{
        max-width: 445px;
        width: 100%;
    }
}
@media only screen and (min-width: 769px) {
    .g-recaptcha > div:first-of-type {
        margin: 0 auto !important;
    }
    .g-h-mainPicDiv{
        background-repeat: no-repeat;
    }
    .g-h-mainPicDiv{
        display: block;
    }
    .glamour-newsletter-logo{
        display: none;
    }
    #g-h-anchor{
        display: none;
    }
    .glamour-newsletter-container{
        max-width: 100%;
    }
    .glamour-newsletter-paragraph{
        color: #F14DAE;
        width: 100%;
        font-weight: 600;
        text-align: center;
        font-size: 18px;
    }
    .fPage100{
        width: auto;
    }
    .mtop20{
        margin-top: 10px;
    }
    .sm6Pad{
        padding-left: 4px !important;
        padding-right: 4px !important;
    }
    .tLeft{
        text-align: left !important;
    }
    .tReft{
        text-align: right !important;
    }
    .h60{
        height: 60px;
    }
    .mobileForm{
        display: none;
    }
    .pageForm{
        display: none;
    }
    .desktopForm{
        display: block;
    }
}
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .g-h-mainPicDiv{
        height: 400px;
    }
}
@media only screen and (min-width: 361px) and (max-width: 480px) {
    .g-h-mainPicDiv{
        height: 280px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 360px) {
    .g-recaptcha_cikk{
        transform:scale(0.90) !important;
        -webkit-transform:scale(0.90) !important;
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
    .g-h-mainPicDiv{
        height: 200px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
    .pageForm{
        display: none;
    }
    .desktopForm2{
        display: none;
    }
    .g-h-mainPicDiv{
        background: url("../images/newsletter/mobile_image.png");
        width: 100%;
        background-repeat: no-repeat;
        display: block;
        flex: 100% !important;
        max-width: 100% !important;
        background-size: 100%;
        display: inline-table;
    }
    .glamour-newsletter-logo{
        display: none;
    }
    #g-h-anchor{
        display: none;
    }
    .email_subscribe_newsletter{
        max-width: 300px;
        width: 100%;
        height: 30px;
        margin: 0 auto;
        font-size: 14px;
        color: #F14DAE;
    }
    .glamour-newsletter-container{
        max-width: 100%;
        margin-top: 0%;
    }
    .glamour-newsletter-paragraph{
        color: #F14DAE;
        width: 100%;
        font-weight: 500;
        text-align: center;
        font-size: 18px;
    }
    .mobileForm{
        display: block;
    }
    .pageForm{
        display: none;
    }
    .desktopForm{
        display: none;
    }
    .frightFull{
        flex: 100% !important;
        max-width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .g-h-button{
        background: #F14DAE;
        max-width: 300px;
        width: 100%;
        margin: 0 auto;
    }
}
.mtop10{
    margin-top: 10px;
}
/* Főoldal */








/* TELJES OLDAL */
.mwidth1200{
    max-width: 1200px;
    width: 100%;
}
.fgroup10{
    margin-top: 10px !important>
}

.glamour-newsletter-container-cikk{
    width: 100%;
    float: right;
    text-align: center;
}
.mAuto{
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.g-h-form{
    width: 100%;
}
.fsize{
    font-size: 11px !important;
    text-align: left !important;
    font-weight: bold;
}
.mtop20{
    margin-top: 20px;
}
.mtop24{
    margin-top: 24px;
}
.g-h-button-cikk {
	background-color:#F14DAE;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Arial;
	font-size:14px;
	padding: 5px 31px;
	text-decoration:none;
    height: 30px;
    font-weight: 500;
}
.g-h-button-cikk:hover {
    background-color: #F14DAE;
    text-decoration: none;
    color: #fff;
}

@media only screen and (min-width: 992px){
    .glamour-newsletter-paragraph-cikk{
        font-size: 17px !important;
    }
    .g-h-mainPicDiv-cikk{
        background: url("../images/newsletter/laptop_image_cikk.png");
        height: 350px !important;
        background-size: 170%;
    }
}



@media only screen and (min-width: 768px) and (max-width: 991px){
    .g-h-mainPicDiv-cikk{
        background: url("../images/newsletter/laptop_image_cikk2.png");
        height: 357px !important;
        background-size: 149%;
    }
    .gcaptcha{
        margin-left: 10px !important;
    }
}

    @media only screen and (min-width: 769px){
    .chInline{
        max-width: 240px;
    }
    
    .glamour-newsletter-container-cikk{
        max-width: 100%;
    }
    .desktopForm-cikk{
        display: none !important;
    }
    .desktopForm-cikk2{
        display: block !important;
    }
    .mobileForm-cikk{
        display: none;
    }
    .g-h-button-cikk{
        max-width: 300px !important;
        width: 100%;
        margin-top: 20px !important;
    }
    .mtop10{
        margin-top: 10px !important;
    }
    .email_subscribe_newsletter-cikk{
        max-width: 300px;
        width: 100%;
        height: 30px;
        margin: 0 auto;
        margin-top: 10px;
        font-size: 14px;
        color: #F14DAE;
    }
    .glamour-newsletter-paragraph-cikk{
        max-width: 262px;
        width: 100%;
        margin: 0 auto !important;
    }

    .g-recaptcha > div:first-of-type {
        margin: 0 auto !important;
    }
    .g-h-mainPicDiv-cikk{
        background-repeat: no-repeat;
    }
    .g-h-mainPicDiv-cikk{
        display: block;
    }
    .glamour-newsletter-logo{
        display: none;
    }
    #g-h-anchor{
        display: none;
    }
    .glamour-newsletter-container-cikk{
        max-width: 100%;
    }
    .glamour-newsletter-paragraph-cikk{
        color: #F14DAE;
        width: 100%;
        font-weight: 500;
        text-align: center;
        font-size: 18px;
    }
    .fPage100{
        width: auto;
    }
    .mtop20{
        margin-top: 10px;
    }
    .sm6Pad{
        padding-left: 4px !important;
        padding-right: 4px !important;
    }
    .tLeft{
        text-align: left !important;
    }
    .tReft{
        text-align: right !important;
    }
    .h60{
        height: 60px;
    }
    .mobileForm-cikk{
        display: none;
    }
    .desktopForm2-cikk{
        display: block;
        margin-top: 16px;
    }
}
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .g-h-mainPicDiv-cikk{
        height: 340px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
    .g-h-mainPicDiv-cikk{
        height: 250px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 360px) {
    .g-recaptcha-cikk{
        transform:scale(0.75) !important;
        -webkit-transform:scale(0.75) !important;
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
    .g-h-mainPicDiv-cikk{
        height: 178px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
    .pageForm{
        display: none;
    }
    .desktopForm2-cikk{
        display: none;
    }
    .g-h-mainPicDiv-cikk{
        background: url("../images/newsletter/mobile_image.png");
        width: 100%;
        background-repeat: no-repeat;
        display: block;
        flex: 100% !important;
        max-width: 100% !important;
        background-size: 100%;
        display: inline-table;
    }
    .glamour-newsletter-logo{
        display: none;
    }
    #g-h-anchor{
        display: none;
    }
    .email_subscribe_newsletter-cikk{
        max-width: 300px;
        width: 100%;
        height: 30px;
        margin: 0 auto;
        font-size: 14px;
        color: #F14DAE;
    }
    .glamour-newsletter-container-cikk{
        max-width: 100%;
        margin-top: 0%;
    }
    .glamour-newsletter-paragraph-cikk{
        color: #F14DAE;
        width: 100%;
        font-weight: 500;
        text-align: center;
        font-size: 18px;
    }
    .mobileForm-cikk{
        display: block;
    }
    .pageForm{
        display: none;
    }
    .desktopForm-cikk{
        display: none;
    }
    .frightFull-cikk{
        flex: 100% !important;
        max-width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .g-h-button-cikk{
        background: #F14DAE;
        max-width: 300px;
        width: 100%;
        margin: 0 auto;
    }
}
.chInline{
    margin-top: 0px !important;
}
.email_subscribe_required_checkbox{
    margin-top: 10px !important;
}
  
/* TELJES OLDAL */
